Subject: [mpls] [Editorial Errata Reported] RFC6426 (3660)

From: RFC Errata System <[email-masked]>
Date: Mon, 17 Jun 2013 07:29:55 -0700 (PDT)

The following errata report has been submitted for RFC6426,
"MPLS On-Demand Connectivity Verification and Route Tracing".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6426&eid=3660

--------------------------------------
Type: Editorial
Reported by: Joël Repiquet <[email-masked]>

Section: 7.2

Original Text
-------------
   Value    Meaning                 Reference
   -----    -------------------     -----------------------------
   22       Static LSP              this document (Section 2.4.1)
   23       Static Pseudowire       this document (Section 2.4.2)

Corrected Text
--------------
   Value    Meaning                 Reference
   -----    -------------------     -----------------------------
   22       Static LSP              this document (Section 2.3.1)
   23       Static Pseudowire       this document (Section 2.3.2)

Notes
-----

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6426 (draft-ietf-mpls-tp-on-demand-cv-07)
--------------------------------------
Title               : MPLS On-Demand Connectivity Verification and Route Tracing
Publication Date    : November 2011
Author(s)           : E. Gray, N. Bahadur, S. Boutros, R. Aggarwal
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Loa Andersson <[email-masked]>
Date: Tue, 18 Jun 2013 10:30:28 +0200

All,

I think this is correct. Section 2 were restructured between
version -02 and -03 of the ID. We missed updating the IANA
section.

We should move this to "verified" and keep it in mind if we
need to update the RFC.

/Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64